main {
    display: flex;
    justify-content: center;
    background-color: black;
}

.tiulo,
#titulo {
    color: white;
    text-align: center;
}

#btnIniciar {
    display: flex;
    justify-self: center;
    background-color: #56b1f7;
    width: 100px;
    height: 44px;
    font-size: 14px;
    margin-bottom: 20px;
}

#btnIniciar:hover {
    color: #b80912;
    background-color: #13d313;
}

#mensaje {
    font-size: 30px;
    display: flex;
    justify-self: center;
    color: #e0e0e0;
    max-width: 400px;
}


.contenedor {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    grid-template-rows: repeat(3, 100px);
    gap: 5px;
    justify-content: center;
    height: 400px;
}

.casilla {
    background-color: #60daf2;
    border: 2px solid rgb(27, 88, 186);
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}

.casilla:hover {
    background-color: #e0e0e0;
    cursor: pointer;
}